Skip to main content
GET
https://{tenantDomain}/api/v2
/
jobs
/
{id}
/
errors
C#
using Auth0.ManagementApi;
using System.Threading.Tasks;

public partial class Examples
{
    public async Task Example() {
        var client = new ManagementClient(
            token: "<token>"
        );

        await client.Jobs.Errors.GetAsync(
            "id"
        );
    }

}
[
  {
    "user": {},
    "errors": [
      {
        "code": "<string>",
        "message": "<string>",
        "path": "<string>"
      }
    ]
  }
]

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

id
string
required

ID of the job.

Response

Job successfully retrieved.

user
object

User, as provided in the import file

errors
object[]

Errors importing the user.